.TitlePart {  font-family: "Times New Roman", Times, serif; font-size: 200%; font-style: italic; font-weight: bold; color: #3399FF; text-align: center; padding-top: 10pt; padding-right: 10pt; padding-bottom: 10pt; padding-left: 10pt}
.ZavOtd {  font-family: "Times New Roman", Times, serif; color: #339999; font-size: 125%; font-weight: bold; text-align: center}
.Text {  text-indent: 3%}
.imag {  font-size: 90%; font-style: italic; margin-top: 20px; margin-right: 20px; margin-bottom: 20px; margin-left: 20px; font-family: "Times New Roman", Times, serif; font-weight: bold}
ul {  font-family: "Times New Roman", Times, serif; color: #000000}
ol {  font-family: "Times New Roman", Times, serif; color: #000000}
.Admin {  font-weight: bold; color: #339999}
.Admin1 {  font-size: 120%; font-weight: bold; color: #339999}
.Country { color: #339999; font-size: 125%; font-weight: bold; text-align: left}
.PartCountry { font-family: "Times New Roman", Times, serif; font-size: 150%; font-weight: bold; color: #3399FF; text-align: center; padding-top: 10pt; padding-right: 10pt; padding-bottom: 10pt; padding-left: 10pt }
